.product-pages .styled-list-2.pre-list li::after {
    background: url(/cms/product-pages/pre-workout/img/polygon.png)
        no-repeat center center / 100% 100%;
}
/* ############### PRE PAGE STYLES HERE ################### */
.product-pages.product-page-pre-09 .top-banner {
    background: #010427
        url('/cms/product-pages/pre-workout/img/product-price-bg.jpg')
        no-repeat scroll center center / cover;
}
.product-pages.product-page-pre-09 .section-1 {
    background: url('/cms/product-pages/pre-workout/img/PW_stack_two.png')
        no-repeat left 10px bottom 50px / 42vw;
}
.product-pages.product-page-pre-09 .section-2 {
    background: url('/cms/product-pages/pre-workout/img/bg-1.jpg')
        no-repeat center center / cover;
    padding: 70px 0;
}
.product-pages.product-page-pre-09 .section-14 {
    background: url('/cms/product-pages/pre-workout/img/bg-6.jpg')
        no-repeat center center / cover;
    padding: 70px 0;
}
.product-pages.product-page-pre-09 .section-2-wrapper p {
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
}
.product-pages.product-page-pre-09 .section-2-item img {
    margin-right: 0px;
    display: block;
    margin: 0 auto 10px;
    float: none;
}
.product-pages.product-page-pre-09 .section-18 {
    background: url('/cms/product-pages/pre-workout/img/bg-4.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-pre-09 .arrow-boxed.arrow-boxed-1,
.product-pages.product-page-pre-09 .arrow-boxed.arrow-boxed-3 {
    background: #649ece;
    color: #333;
}
.product-pages.product-page-pre-09 .arrow-boxed.arrow-boxed-1::after,
.product-pages.product-page-pre-09 .arrow-boxed.arrow-boxed-3::after {
    border-left: 15px solid #649ece;
}
.product-pages.product-page-pre-09 .arrow-boxed.arrow-boxed-1 h5,
.product-pages.product-page-pre-09 .arrow-boxed.arrow-boxed-3 h5 {
    color: #fff;
}
.product-pages.product-page-pre-09 .section-4 {
    background: url('/cms/product-pages/pre-workout/img/bg-7.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-pre-09 .section-17 {
    background: url('/cms/product-pages/pre-workout/img/bg-8.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-pre-09 .left-icon-box-text h5 {
    color: #fff;
}
.product-pages.product-page-pre-09 .left-icon-box-text p {
    color: #fafafa;
}
.product-pages.product-page-pre-09 .left-icon-box-img {
    background: #66cd42;
}
.product-pages.product-page-pre-09 .left-box-wrapper {
    margin-top: 100px;
}
.product-pages.product-page-pre-09 .left-box-item::before {
    border-left: 15px solid rgba(255, 255, 255, 0.3);
}
.product-pages.product-page-pre-09
    .left-box-wrapper
    .col-12:nth-child(2n + 1)
    .left-box-item::before {
    border-right: 15px solid rgba(255, 255, 255, 0.3);
}
.product-pages.product-page-pre-09 .left-box-wrapper::before {
    background: rgba(255, 255, 255, 0.3);
}
.product-pages.product-page-pre-09 .section-12 {
    background: url('/cms/product-pages/pre-workout/img/bg-9.jpg')
        no-repeat center center / cover;
}
.product-pages.product-page-pre-09 .section-24 {
    background: #fcfcfc
        url('/cms/product-pages/pre-workout/img/bg-2.jpg')
        no-repeat right bottom / auto 100%;
    padding: 70px 0;
    border-bottom: 1px solid #eee;
}
@media only screen and (min-width: 1401px) {
    /* ############### PRE PAGE STYLES HERE ################### */
    .product-pages.product-page-pre-09 .section-1 {
        background: url('/cms/product-pages/pre-workout/img/PW_stack_two.png')
            no-repeat left bottom 50px / 620px;
    }
}

@media only screen and (max-width: 1199px) {
/* ############### PRE PAGE STYLES HERE ################### */
    .product-pages.product-page-pre-09 .section-1 {
        background: url('/cms/product-pages/pre-workout/img/PW_stack_two.png')
            no-repeat left 10px bottom 50px / 45vw;
    }
    .product-pages.product-page-pre-09 .premium-area {
        background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1))
                repeat 0 0%,
            rgba(0, 0, 0, 0)
                url('/cms/product-pages/pre-workout/img/premium-bg.jpg')
                no-repeat right center / cover !important;
    }
}

@media only screen and (max-width: 991px) {
    /* ############### PRE PAGE STYLES HERE ################### */
    .product-pages.product-page-pre-09 .top-banner {
        background: linear-gradient(rgba(1, 4, 39, 0.87), rgba(1, 4, 39, 0.87))
                repeat 0 0%,
            rgba(0, 0, 0, 0.99)
                url('/cms/product-pages/pre-workout/img/product-price-bg.jpg')
                no-repeat right center / cover;
    }
    .product-pages.product-page-pre-09 .section-1 {
        background: none;
    }
    .product-pages.product-page-pre-09 .section-26 {
        padding: 45px 0 360px;
    }
}

@media only screen and (max-width: 767px) {
    /* ############### PRE PAGE STYLES HERE ################### */
    .product-pages.product-page-pre-09 .top-banner {
        background: #010427
            url('/cms/img/black-twill.png')
            repeat center center;
    }
    .product-pages.product-page-pre-09 .section-1 {
        padding-bottom: 35px;
    }
    .product-pages.product-page-pre-09 .mobile-image.mobile-bottle {
        margin-bottom: -11px;
    }
    .product-pages.product-page-pre-09 .section-2 {
        background: url('/cms/product-pages/pre-workout/img/bg-1-2.jpg')
            no-repeat center center / cover;
        padding: 70px 0;
    }
    .product-pages.product-page-pre-09 .middle-markup-img-1 {
        display: none;
    }
    .product-pages.product-page-pre-09 .middle-markup-img-2 {
        display: block;
    }
    .product-pages.product-page-pre-09 .section-18 {
        background: url('/cms/product-pages/pre-workout/img/bg-4-2.jpg')
            no-repeat center center / cover;
    }
    .product-pages.product-page-pre-09 .section-14 {
        background: url('/cms/product-pages/pre-workout/img/bg-6-2.jpg')
            no-repeat center center / cover;
    }
    .product-pages.product-page-pre-09 .section-4 {
        background: url('/cms/product-pages/pre-workout/img/bg-7-2.jpg')
            no-repeat center center / cover;
    }
    .product-pages.product-page-pre-09 .left-box-wrapper {
        margin-top: 70px;
    }
    .product-pages.product-page-pre-09 .section-17 {
        background: url('/cms/product-pages/pre-workout/img/bg-8-2.jpg')
            no-repeat center center / cover;
    }
    .product-pages.product-page-pre-09 .section-12 {
        background: url('/cms/product-pages/pre-workout/img/bg-9-2.jpg')
            no-repeat center center / cover;
    }
    .product-pages.product-page-pre-09 .left-box-wrapper .left-box-item {
        border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
    }
    .product-pages.product-page-pre-09 .section-24 {
        background: #fcfcfc
            url('/cms/product-pages/pre-workout/img/bg-2-2.jpg')
            no-repeat right bottom / auto 100%;
    }
    .product-pages.product-page-pre-09 .section-26 {
        padding: 45px 0 360px;
    }
}

@media only screen and (max-width: 575px) {
    /* ############### PRE PAGE STYLES HERE ################### */
    .product-pages.product-page-pre-09 .section-2 {
        padding: 45px 0 30px;
    }
    .product-pages.product-page-pre-09 .section-2-wrapper p {
        font-size: 16px;
    }
    .product-pages.product-page-pre-09 .section-2-item {
        width: 100%;
    }
    .product-pages.product-page-pre-09 .section-18 {
        background: url('/cms/product-pages/pre-workout/img/bg-4-2.jpg')
            no-repeat center top / 112% auto;
        padding: 0;
        overflow: hidden;
    }
    .product-pages.product-page-pre-09 .section-18 h3 {
        margin: 15vw 0;
        background: rgba(255, 255, 255, 0.5);
        padding: 55px 15px;
        font-size: 10vw;
    }
    .product-pages.product-page-pre-09 .section-11 {
        padding: 45px 0 15px;
    }
    .product-pages.product-page-pre-09 .section-4 h4,
    .product-pages.product-page-pre-09 .section-4 p {
        color: #000;
        font-weight: bold;
    }
    .product-pages.product-page-pre-09 .left-bdr-p p {
        width: 100%;
        font-size: 15px;
        margin-bottom: 25px;
    }
    .product-pages.product-page-pre-09 .section-12 {
        background: #333
            url('/cms/img/black-twill.png')
            repeat center center;
        padding-bottom: 0;
    }
    .product-pages.product-page-pre-09 .section-12 h5.red.text-center.no-upper {
        background: url('/cms/product-pages/pre-workout/img/bg-9-2.jpg')
            no-repeat center top / cover;
        padding: 24vw 10vw;
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-bottom: 0;
    }
}
